@import url('reset.css');
@import url('header-top.css');
@import url('header.css');
@import url('section1.css');
@import url('section2.css');
@import url('section3.css');
@import url('section4.css');
@import url('section5.css');
@import url('section6.css');
@import url('section7.css');
@import url('section8.css');
@import url('section9.css');
@import url('section10.css');
@import url('section11.css');
@import url('section12.css');
@import url('section13.css');
@import url('section14.css');
@import url('footer.css');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&family=Roboto:wght@400;500;700;900&family=Varela+Round&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&family=Roboto:wght@400;500;700;900&display=swap');
.body{
    font-family: 'Varela Round', sans-serif;
}